.about-col.two {
    display: none;
}

.about-img-mobile {
    width: 100%;
    max-width: max-content;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border-radius: 5px;
}

.about-col-inner {
    padding: 30px 30px;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.about-row {
    margin-top: -30px;
}

.about-row:nth-child(1) {
    margin-top: 0;
}

.about-img-one {
    background-image: url('../assets/about/img1-desktop.png');
    background-size: cover;
    background-position: center;
}

.about-img-two {
    background-image: url('../assets/about/img2-desktop.png');
    background-size: cover;
    background-position: center;
}

.about-img-three {
    background-image: url('../assets/about/img3-desktop.png');
    background-size: cover;
    background-position: center;
}

.about-img-four {
    background-image: url('../assets/about/img4-desktop.png');
    background-size: cover;
    background-position: center;
}

.about-img-five {
    background-image: url('../assets/about/img5-desktop.png');
    background-size: cover;
    background-position: center;
}

.sec.three {
    background: #fff;
}

.cfk-img {
    width: 100%;
    max-width: max-content;
    margin-top: 10px;
}

.sec.two {
    background: #fff;
}

.sec.two a {
    text-decoration: underline;
    color: #2C0701;
}

@media (min-width: 768px) {
    .about-col-inner {
        padding: 45px 30px;
        max-width: 992px;
    }

    .about-cols {
        font-size: 0;
    }

    .about-col {
        display: inline-block;
        vertical-align: middle;
        box-sizing: border-box;
    }

    .about-col.one {
        width: 60%;
    }

    .about-col.two {
        display: inline-block;
        width: 40%;
    }

    .about-img-mobile {
        display: none;
    }

    .about-row:nth-child(1) {
        margin-top: 45px;
    }

    .about-row.one .about-col.two,
    .about-row.three .about-col.two,
    .about-row.five .about-col.two {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    .about-row.two .about-col.two,
    .about-row.four .about-col.two {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .about-row {
        margin-top: 50px;
    }

    .about-col-inner {
        padding: 45px 55px;
        max-width: 875px;
        margin-left: auto;
        margin-right: auto;
    }

    .sec.one {
        padding-bottom: 80px;
    }

    .cfk-imgs {
        font-size: 0;
        margin-left: -10px;
        margin-right: -10px;
    }

    .cfk-img-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        width: 50%;
    }

    .cfk-img-col-inner {
        padding: 0 10px;
    }

    .sec.two .sec-inner {
        max-width: 1200px;
    }
}

@media (min-width: 1400px) {
    .about-row:nth-child(1) {
        margin-top: 70px;
    }
}

@media (min-width: 1600px) {
    .sec.two .sec-inner {
        max-width: 1740px;
    }

    .cfk-cols {
        font-size: 0;
        margin-left: -25px;
        margin-right: -25px;
    }

    .cfk-col {
        display: inline-block;
        vertical-align: middle;
        box-sizing: border-box;
        width: 50%;
    }

    .cfk-col-inner {
        padding: 0 25px;
    }
}























